RubyGems Navigation menu

oldbill 0.0.3

ruby wrapper for the police API

Gemfile
          gem 'oldbill', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install oldbill
  
  
  
  
  
  
  

Total downloads 3,241

For this version 1,158

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - March 24, 2011 (50 KB)
  2. 0.0.2 - March 24, 2011 (50.5 KB)
  3. 0.0.1 - March 23, 2011 (50 KB)